Package wx :: Package lib :: Module sized_controls :: Class TableSizer

[frames | no frames]

## Type TableSizer

    object --+
             |
        Object --+
                 |
             Sizer --+
                     |
               PySizer --+
                         |
                        TableSizer

Method Summary
| `__init__(self, rows, cols)`
| `CalcMin(self)`
| `CalcNumRowsCols(self)`
| `RecalcSizes(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:53:16 2009 | http://epydoc.sf.net